Информационная безопасность
[RU] switch to English


Многочисленные уязвимости в Jabber-сервере OpenFire
Опубликовано:10 ноября 2008 г.
Источник:
SecurityVulns ID:9417
Тип:удаленная
Уровень опасности:
8/10
Описание:Обход аутентификации, инъекция SQL, межсайтовый скриптинг.
Затронутые продукты:JIVE : Openfire 3.6
Оригинальный текстdocumentAndreas Kurtz, [AK-ADV2008-001] Openfire Jabber-Server: Multiple Vulnerabilities (Authentication Bypass, SQL injection, ...) (10.11.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород